<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp7/cp/onlinemanual/000010Diff61FP7" xml:lang="it">
   <Header>
      <Title>COLT totale e COLT non critico totale</Title>
      <Keyword type="header" order="d1e212175">
         <Level1>Differenze in Infor LN 10</Level1>
         <Level2>COLT non critico totale</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>In Infor LN 10, nella sessione <GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">Articoli - Pianificazione (cprpd1100m000)</GUIRef> sono stati aggiunti due nuovi campi: <GUIRef href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.fnct" role="manual">COLT non critico tot.</GUIRef> e <GUIRef href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.fclt" role="manual">Lead time tot. per ordini cum.</GUIRef>.</Paragraph>
   </AimSection>
   <GeneralSection>
      <List>
         <ListItemHead> 
            <GUIRef href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.fclt" role="manual">Lead time tot. per ordini cum.</GUIRef>
         </ListItemHead>
         <ListItem>Il <Link href="/baanerp/cp/glossary/glossary#413" role="glossary">lead time per ordini cumulativi (COLT)</Link> per l'articolo del piano, nel caso in cui quest'ultimo debba essere prodotto o acquistato al di fuori della previsione. Viene calcolato utilizzando il <Link href="/baanerp/td/glossary/glossary#000013" role="glossary">tempo di fornitura completo</Link>.</ListItem>
         <ListItemHead> 
            <GUIRef href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.fnct" role="manual">COLT non critico tot.</GUIRef>
         </ListItemHead>
         <ListItem>Il <Link href="/baanerp/cp/glossary/glossary#414" role="glossary">lead time per ordini cumulativi non critico (COLT non critico)</Link> per l'articolo del piano, nel caso in cui quest'ultimo debba essere prodotto o acquistato al di fuori della previsione. Viene calcolato utilizzando il <Link href="/baanerp/td/glossary/glossary#000013" role="glossary">tempo di fornitura completo</Link>.</ListItem>
      </List>
      <Paragraph>Il <GUIRef href="/baanerp/td/ipu/tdipu0110m000#tdipu010.fsti" role="manual">Tempo di fornitura completo</GUIRef> viene definito nella sessione <GUIRef href="/baanerp/td/ipu/tdipu0110m000" role="session">Articoli - Business Partner acquisti (tdipu0110m000)</GUIRef>.</Paragraph>
      <Paragraph>Questo campo risulta visualizzato se nella sessione <GUIRef href="/baanerp/td/pur/tdpur0100m000" role="session">Parametri Acquisti (tdpur0100m000)</GUIRef> è selezionata la casella di controllo <GUIRef href="/baanerp/td/pur/tdpur0100m000#tdpur000.fstu" role="manual">Utilizza tempo di fornitura completo</GUIRef>. Per ulteriori informazioni, consultare <Link href="/baanerp/difffp7/td/onlinemanual/000048Diff61FP7" role="manual">Tempo di fornitura completo</Link>.</Paragraph>
   </GeneralSection>
</ManualTopic>